#content {
 padding-top:0px;
 display:block;
 width:100%;
	margin: 0 auto;
	font-size:2.5vw;
	text-align:center;
}

.card {
 width:32%;
	margin: 0.2em auto;
	font-size:0.6em;
}

.detailcard {
 width:47%;
	margin: 0.2em auto;
	#font-size:0.75em;
 padding-left:14px;
	padding-right:14px;
	font-size:11pt;
}

div.stretchy-wrapper > div {
 padding:1vw;
}

.wrapper {	line-height:140%;}
h1 {line-height:normal;}

#topnav {
 display:block;
	position:sticky;
	position: -webkit-sticky;
	top:0;
}

#bottomnav {
 display:block;
}

.topimage {height:4.2em;}
.topimage2 {height:2em;}
.topimage_big {height:9em;padding-left:0.5em;}


.shareimage {
	 width:0.9em;
}

.inhalt {font-size:1em;}
.detailinhalt {font-size:1em;}

div.topnavbig {
	display:block;
	visibility:visible;
}

.frontmediahead {
	position:absolute;
	margin: 0 auto;
}

div.frontmediaheadx ~ div.detailcard {
	 margin-top:100px;
		margin-left:180px;
		max-width:50%;
		margin-right:0px;
		border: 1px dotted #eee;
		min-height: 600px;
}

.pluginflex {
	top:-58px;
	width:%%desktop_width%%px;
	height:150px;
	overflow:visible;
}	

.pluginbox {
	height:220px;
	max-height:220px;
	max-width:350px;
	width:350px;
}

.plugintext {
	font-size:0.56em;
}


.infoflex {
		flex-direction:row;
	}
	
	.infobox {
		 width:300px;
			min-width:300px;
	}
	
	.infobox > div {
		text-align:left;
		font-size:12pt;
		#padding:5px;
	}
	
	.infohead {
		font-size:21pt;
		padding-bottom:10px;
		background-color:#eee;
		padding:15px;
		#font-weight:bold;
	}
	
	.infotext {
		 padding:15px;
	}
	
	.fh-header {
	height:127px;
	margin-bottom:35px;
	background:none;
}

.topicon {height:35px;width:35px;font-size:19pt;}

iframe.rframe {
 width:800px;	
}

/*webtable*/

  .block1aa {
    flex-direction: column;
    -webkit-flex-direction: column;
    #width: 220px;
  }

  .block1aa > div {
    #width: 100%;
  }
  .block1ab,
  .block1ba {
    flex-direction: column;
    -webkit-flex-direction: column;
  }
		
  .level3 div {
    flex-grow: 0;
    -webkit-flex-grow: 0;
  }


div.column {font-size:9pt;}

